bundles=com.liferay.friendly.url.service#4.0.66.hotfix-6834-7413##,com.liferay.friendly.url.web#1.0.16##
category=Liferay Foundation - Liferay Friendly Url - Impl
context-names=
description=Liferay Foundation - Liferay Friendly Url - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134113012
restart-required=true
title=Liferay Foundation - Liferay Friendly Url - Impl
version=1.0